writeSWFButtonSoundToMethod(3)

NAME
writeSWFButtonSoundToMethod - Not Described

SYNOPSIS
#include <ming.h>

void writeSWFButtonSoundToMethod
(
    SWFBlock block,
    SWFByteOutputMethod method,
    void *data
);

PARAMETERS

SWFBlock block
    Not Documented.

SWFByteOutputMethod method
    Not Documented.

void *data
    Not Documented.

DESCRIPTION
Not Described.

NOTE
At least F5 and F6 do not write an extra 0 style byte if there is no sound for a particular transition the docs say otherwise.